﻿@font-face {
	font-family: 'SpoilerRegular';
	src: url('http://www.fontface.co.il/fonts/spoilerregularwebfont.eot');
	src: url('http://www.fontface.co.il/fonts/spoilerregularwebfont.eot?#iefix') format('embedded-opentype'),
	    
	     url('http://www.fontface.co.il/fonts/spoilerregularwebfont.ttf') format('truetype'),
	     url('http://www.fontface.co.il/fonts/spoilerregularwebfont.svg#SpoilerRegular') format('svg');
	font-weight: normal;
	font-style: normal;
}


@font-face {
	font-family: 'SpoilerBold';
	src: url('http://www.fontface.co.il/fonts/spoilerboldwebfont.eot');
	src: url('http://www.fontface.co.il/fonts/spoilerboldwebfont.eot?#iefix') format('embedded-opentype'),
	   
	     url('http://www.fontface.co.il/fonts/spoilerboldwebfont.ttf') format('truetype'),
	     url('http://www.fontface.co.il/fonts/spoilerboldwebfont.svg#SpoilerBold') format('svg');
	font-weight: normal;
	font-style: normal;
}


@font-face {
	font-family: 'SpoilerBlack';
	src: url('http://www.fontface.co.il/fonts/spoilerblackwebfont.eot');
	src: url('http://www.fontface.co.il/fonts/spoilerblackwebfont.eot?#iefix') format('embedded-opentype'),
	    
	     url('http://www.fontface.co.il/fonts/spoilerblackwebfont.ttf') format('truetype'),
	     url('http://www.fontface.co.il/fonts/spoilerblackwebfont.svg#SpoilerBlack') format('svg');
	font-weight: normal;
	font-style: normal;
}


@font-face {
	font-family: 'EnSpoilerRegular';
	src: url('http://www.fontface.co.il/fonts/enspoilerregularwebfont.eot');
	src: url('http://www.fontface.co.il/fonts/enspoilerregularwebfont.eot?#iefix') format('embedded-opentype'),
	    
	     url('http://www.fontface.co.il/fonts/enspoilerregularwebfont.ttf') format('truetype'),
	     url('http://www.fontface.co.il/fonts/enspoilerregularwebfont.svg#EnSpoilerRegular') format('svg');
	font-weight: normal;
	font-style: normal;
}


@font-face {
	font-family: 'EnSpoilerBold';
	src: url('http://www.fontface.co.il/fonts/enspoilerboldwebfont.eot');
	src: url('http://www.fontface.co.il/fonts/enspoilerboldwebfont.eot?#iefix') format('embedded-opentype'),
	    
	     url('http://www.fontface.co.il/fonts/enspoilerboldwebfont.ttf') format('truetype'),
	     url('http://www.fontface.co.il/fonts/enspoilerboldwebfont.svg#EnSpoilerBold') format('svg');
	font-weight: normal;
	font-style: normal;
}

@font-face {
	font-family: 'SpoilerRegular_IE';
	src: url('http://www.fontface.co.il/fonts/spoilerregularwebfont.eot');
	font-weight: normal;
	font-style: normal;
}
@font-face {
	font-family: 'SpoilerBold_IE';
	src: url('http://www.fontface.co.il/fonts/spoilerboldwebfont.eot');
	font-weight: normal;
	font-style: normal;
}


@font-face {
	font-family: 'SpoilerBlack_IE';
	src: url('http://www.fontface.co.il/fonts/spoilerblackwebfont.eot');	
	font-weight: normal;
	font-style: normal;
}


@font-face {
	font-family: 'EnSpoilerRegular_IE';
	src: url('http://www.fontface.co.il/fonts/enspoilerregularwebfont.eot');	
	font-weight: normal;
	font-style: normal;
}


@font-face {
	font-family: 'EnSpoilerBold_ID';
	src: url('http://www.fontface.co.il/fonts/enspoilerboldwebfont.eot');	
	font-weight: normal;
	font-style: normal;
}